<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@</key>
	<string>%@</string>
	<key>(%@)</key>
	<string>(%@)</string>
	<key>DEBUG: Log packages to be adopted</key>
	<string>DEBUG: Log packages to be adopted</string>
	<key>GitHub</key>
	<string>GitHub</string>
	<key>Hello, World!</key>
	<string>Hello, World!</string>
	<key>Installing %@</key>
	<string>Installation de %@</string>
	<key>Loading info...</key>
	<string>Chargement des informations…</string>
	<key>Loading top packages…</key>
	<string>Chargement des meilleurs packages…</string>
	<key>Main Window</key>
	<string>Fenêtre principale</string>
	<key>Tap</key>
	<string>Tap</string>
	<key>about.contact</key>
	<string>Contactez-moi</string>
	<key>about.contribute</key>
	<string>Contribuer</string>
	<key>about.contributor.service.github</key>
	<string>GitHub</string>
	<key>about.contributor.service.mastodon</key>
	<string>Mastodon</string>
	<key>about.contributor.service.website</key>
	<string>Site internet</string>
	<key>about.contributors</key>
	<string>Contributeurs</string>
	<key>about.contributors.1.name</key>
	<string>Rob Napier</string>
	<key>about.contributors.1.purpose</key>
	<string>A apporté une aide précieuse pour toutes sortes de problèmes, de l'asynchrone Swift au blocage des installations de paquets.</string>
	<key>about.contributors.2.name</key>
	<string>Łukasz Rutkowski</string>
	<key>about.contributors.2.purpose</key>
	<string>A corrigé de nombreux problèmes liés à l'asynchronisme et à SwiftUI</string>
	<key>about.contributors.3.name</key>
	<string>Jierong Li</string>
	<key>about.contributors.3.purpose</key>
	<string>A corrigé le problème de mise à jour des paquets sur la page de démarrage</string>
	<key>about.contributors.4.name</key>
	<string>Oscar Bazaldua</string>
	<key>about.contributors.4.purpose</key>
	<string>A fait la première pull request approuvée ; a corrigé les mise a jour des paquets, en collaboration avec Jierong Li.</string>
	<key>about.contributors.5.name</key>
	<string>Andrey Radchishin</string>
	<key>about.contributors.5.purpose</key>
	<string>A ajouté un moyen de revenir à la page de statut de Homebrew</string>
	<key>about.contributors.6.name</key>
	<string>Christian Tietze</string>
	<key>about.contributors.6.purpose</key>
	<string>A proposé de nombreuses optimisations de logique avancées et a continuellement offert un précieux soutien en Swift</string>
	<key>about.contributors.7.name</key>
	<string>Mike Simons</string>
	<key>about.contributors.7.purpose</key>
	<string>Création de la configuration Tuist pour compiler des versions auto-hébergées</string>
	<key>about.copyright-%@</key>
	<string>© %@ David Bureš et ses contributeurs.</string>
	<key>about.copyright-%lld</key>
	<string>© %lld David Bureš et ses contributeurs.</string>
	<key>about.packages</key>
	<string>Paquets utilisés</string>
	<key>about.packages.1.name</key>
	<string>DavidFoundation</string>
	<key>about.packages.1.purpose</key>
	<string>Mon propre paquet qui offre quelques fonctionnalités de base.</string>
	<key>about.packages.3.name</key>
	<string>LaunchAtLogin</string>
	<key>about.packages.3.purpose</key>
	<string>Un package qui permet à Cork de démarrer lorsque vous vous connectez</string>
	<key>about.privacy-policy</key>
	<string>[Politique de confidentialité](https://corkmac.app/privacy-fr.html)</string>
	<key>about.thanks</key>
	<string>Remerciements spéciaux</string>
	<key>about.thanks.1.name</key>
	<string>Seb Jachec</string>
	<key>about.thanks.1.purpose</key>
	<string>Implémentation d'une fonction pour obtenir les sorties en temps réel des commandes, rendant plus de la moitié de toutes les fonctionnalités de Cork beaucoup plus rapides.</string>
	<key>about.thanks.2-3.purpose</key>
	<string>A mis en place un moyen de ne pas demander de licence pour les utilisateurs qui ont compilé Cork eux-mêmes.</string>
	<key>about.thanks.2.name</key>
	<string>Dimitri Bouniol</string>
	<key>about.thanks.3.name</key>
	<string>Ben Carlsson</string>
	<key>about.translator.1.name</key>
	<string>Jerry Zhang</string>
	<key>about.translator.1.purpose</key>
	<string>Traduction de Cork en Chinois Simplifié</string>
	<key>about.translator.2.name</key>
	<string>sh95014</string>
	<key>about.translator.2.purpose</key>
	<string>Traduction de Cork en Chinois Traditionnel</string>
	<key>about.translator.3.name</key>
	<string>Maurice Meysel</string>
	<key>about.translator.3.purpose</key>
	<string>Traduction de Cork en Allemand</string>
	<key>about.translator.4.name</key>
	<string>Bryan Ledda</string>
	<key>about.translator.4.purpose</key>
	<string>Traduction de Cork en Français</string>
	<key>about.translator.5.name</key>
	<string>Nikita Utkin</string>
	<key>about.translator.5.purpose</key>
	<string>Traduction de Cork en Russe</string>
	<key>about.translator.6.name</key>
	<string>Igor Petruchek</string>
	<key>about.translator.6.purpose</key>
	<string>Traduction de Cork en Ukrainien</string>
	<key>about.translators</key>
	<string>Traductions</string>
	<key>about.version-%@-%@</key>
	<string>Version %@ (%@)</string>
	<key>accessibility.label.outdated-packages-box</key>
	<string>Statut des paquets obsolètes</string>
	<key>accessibility.label.outdated-packages-box.listing-outdated-packages</key>
	<string>Liste des paquets obsolètes</string>
	<key>accessibility.label.outdated-packages-box.loading</key>
	<string>Chargement des paquets obsolètes</string>
	<key>accessibility.label.package-type.cask</key>
	<string>Paquet de type Cask</string>
	<key>accessibility.label.package-type.formula</key>
	<string>Paquet de type Formula</string>
	<key>accessibility.label.package-type.unimplemented</key>
	<string>Paquet d’un type non implémenté</string>
	<key>accessibility.label.package-type.unknown</key>
	<string>Paquet de type inconnu</string>
	<key>accessibility.label.return-to-status-page</key>
	<string>Retourner à la page de statut</string>
	<key>accessibility.label.sidebar</key>
	<string>Liste des paquets installés</string>
	<key>accessibility.label.sidebar.casks-section</key>
	<string>Liste des Casks installés</string>
	<key>accessibility.label.sidebar.formulae-section</key>
	<string>Liste des Formules installées</string>
	<key>accessibility.value.listing-outdated-packages.%lld-managed.%lld-unmanaged</key>
	<string>%1$lld paquets obsolètes gérés par Homebrew et %2$lld paquets obsolètes non gérés par Homebrew</string>
	<key>action.activate-demo</key>
	<string>Essayer la démonstration</string>
	<key>action.adopt</key>
	<string>Adopter</string>
	<key>action.adopt-%@</key>
	<string>Adopter %@</string>
	<key>action.adopt-packages</key>
	<string>Ajouter</string>
	<key>action.adopt-packages.longer</key>
	<string>Ajouter des applications à Homebrew</string>
	<key>action.buy</key>
	<string>Acheter Cork</string>
	<key>action.cancel</key>
	<string>Annuler</string>
	<key>action.cancel-and-disable-mass-adoption</key>
	<string>Annuler et désactiver l’adoption de masse des applications</string>
	<key>action.check-for-updates</key>
	<string>Vérification des mises à jour…</string>
	<key>action.check-for-updates.help</key>
	<string>Vérification des paquets obsolètes</string>
	<key>action.check-license</key>
	<string>Activer</string>
	<key>action.clear-metadata</key>
	<string>Effacer les métadonnées</string>
	<key>action.close</key>
	<string>Fermer</string>
	<key>action.copy</key>
	<string>Copier</string>
	<key>action.copy-manual-install-command-to-clipboard</key>
	<string>Copier dans le presse-papiers</string>
	<key>action.done</key>
	<string>Terminé</string>
	<key>action.finish-updating-in-terminal</key>
	<string>Finir dans Terminal</string>
	<key>action.go-to-status-page</key>
	<string>Page de statut</string>
	<key>action.go-to-status-page.menu-bar</key>
	<string>Allez à la page de statut</string>
	<key>action.hide</key>
	<string>Cacher</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available</key>
	<string>Masquer la section…</string>
	<key>action.hide-adoptable-packages-section-if-only-excluded-apps-available.confirm</key>
	<string>Masquer la section</string>
	<key>action.inspect-error</key>
	<string>Inspecter l’erreur…</string>
	<key>action.intents.get-installed-packages.short-title</key>
	<string>Paquets installés</string>
	<key>action.open-terminal</key>
	<string>Ouvrir le Terminal</string>
	<key>action.package-adoption.ignore.%@</key>
	<string>Ignorer %@</string>
	<key>action.package-adoption.include.%@</key>
	<string>Ne plus ignorer %@</string>
	<key>action.preview-package-app-would-be-adopted-as.%@</key>
	<string>Prévisualiser %@</string>
	<key>action.purge-%@</key>
	<string>Purger %@</string>
	<key>action.purge.confirm.title.%@</key>
	<string>Êtes-vous sûr de vouloir purger %@ ?</string>
	<key>action.quit</key>
	<string>Quitter Cork</string>
	<key>action.reinstall-homebrew</key>
	<string>Réinstaller Homebrew</string>
	<key>action.reinstall-package</key>
	<string>Réinstaller</string>
	<key>action.reload-services</key>
	<string>Recharger les services</string>
	<key>action.repair-%@</key>
	<string>Réparer %@</string>
	<key>action.repair-home-path</key>
	<string>Réparer Homebrew</string>
	<key>action.report-bugs.git-hub</key>
	<string>Signalez sur GitHub…</string>
	<key>action.report-bugs.menu-category</key>
	<string>Signalez un problème</string>
	<key>action.reset-custom-brew-executable</key>
	<string>Réinitialiser l'exécutable à l'emplacement par défaut</string>
	<key>action.restart</key>
	<string>Redémarrer Cork</string>
	<key>action.reveal-%@-in-finder</key>
	<string>Révéler %@dans le Finder</string>
	<key>action.reveal-applications-folder-in-finder</key>
	<string>Révéler Applications dans le Finder</string>
	<key>action.reveal-certain-file-in-finder-%@</key>
	<string>Révéler %@ dans Finder</string>
	<key>action.reveal-in-finder</key>
	<string>Afficher dans le Finder</string>
	<key>action.search-again</key>
	<string>Chercher à nouveau</string>
	<key>action.show</key>
	<string>Afficher</string>
	<key>action.show-less</key>
	<string>Afficher moins</string>
	<key>action.show-more</key>
	<string>Afficher plus</string>
	<key>action.show-terminal-output</key>
	<string>Afficher la sortie du terminal</string>
	<key>action.uninstall-%@</key>
	<string>Désinstaller %@</string>
	<key>action.uninstall.confirm.title.%@</key>
	<string>Êtes-vous sûr de vouloir désinstaller %@ ?</string>
	<key>action.update-%@</key>
	<string>Mettre à jour %@</string>
	<key>action.update-homebrew</key>
	<string>Mettre à jour Homebrew et tous les paquets</string>
	<key>action.update-homebrew.terminal</key>
	<string>Mettre à jour Homebrew via le terminal</string>
	<key>action.use-without-notifications</key>
	<string>Utilisez Cork sans notifications</string>
	<key>action.warning.cannot-be-undone</key>
	<string>Cette action ne pourra pas être annulée</string>
	<key>actiton.report-bugs.forum</key>
	<string>Signaler sur les forums…</string>
	<key>add-package.clear-brew-locks</key>
	<string>Arrêt</string>
	<key>add-package.error.timed-out.title</key>
	<string>Le chargement des paquets les plus populaires a été interrompu</string>
	<key>add-package.fatal-error-%@</key>
	<string>Une erreur s'est produite lors de l'installation de %@</string>
	<key>add-package.fatal-error.description</key>
	<string>Essayez d'installer le package à nouveau, ou redémarrez Cork.
Si le problème persiste, redémarrez votre Mac</string>
	<key>add-package.fatal-error.generic</key>
	<string>Une erreur s'est produite lors du processus d'installation</string>
	<key>add-package.finished</key>
	<string>Paquet installé avec succès</string>
	<key>add-package.finished.description</key>
	<string>Il n'y a eu aucune erreur</string>
	<key>add-package.install.action</key>
	<string>Installer</string>
	<key>add-package.install.another-homebrew-process-blocking-install.description</key>
	<string>Vous pouvez soit attendre que ce processus se termine, soit le forcer à s'arrêter.
Forcer son arrêt peut entraîner la suppression de votre installation Homebrew.</string>
	<key>add-package.install.another-homebrew-process-blocking-install.title</key>
	<string>Un autre processus Homebrew est déjà en cours d'exécution</string>
	<key>add-package.install.binary-already-exists-%@</key>
	<string>%@ a été installé en dehors de Homebrew</string>
	<key>add-package.install.binary-already-exists.subheadline</key>
	<string>Ce Cask est déjà présent dans le dossier Applications
Désinstallez-le, puis réessayez</string>
	<key>add-package.install.downloading-cask-%@</key>
	<string>Téléchargement %@…</string>
	<key>add-package.install.fetching-dependencies</key>
	<string>Récuperation des dépendances…</string>
	<key>add-package.install.finished</key>
	<string>Terminé</string>
	<key>add-package.install.hide-details</key>
	<string>Masquer les détails</string>
	<key>add-package.install.installation-terminated.no-terminal-output-provided</key>
	<string>Homebrew n’a retourné aucune sortie</string>
	<key>add-package.install.installation-terminated.subheadline</key>
	<string>Homebrew a terminé l’installation de ce paquet avant qu’elle ait vraiment démarré. Vérifiez ci dessous la sortie de la commande d’installation</string>
	<key>add-package.install.installation-terminated.title</key>
	<string>L’installation du paquet s’est terminée de manière inattendue</string>
	<key>add-package.install.installing-cask-%@</key>
	<string>Installation %@…</string>
	<key>add-package.install.installing-dependencies-%lld-of-%lld</key>
	<string>Installation de dépendance %lld/%lld</string>
	<key>add-package.install.installing-package</key>
	<string>Installation du paquet…</string>
	<key>add-package.install.linking-cask-binary</key>
	<string>Liaisons des binaires…</string>
	<key>add-package.install.loading-dependencies</key>
	<string>Chargement des dépendances…</string>
	<key>add-package.install.moving-cask-%@</key>
	<string>Déplacement de %@ dans le répertoire des applications…</string>
	<key>add-package.install.ready</key>
	<string>Construction du graphe des dépendances…</string>
	<key>add-package.install.requires-sudo-password-%@</key>
	<string>Des permissions élevées sont nécessaires pour installer %@</string>
	<key>add-package.install.requires-sudo-password.description</key>
	<string>Vous devrez installer ce package via le Terminal.
Utilisez la commande ci-dessous.</string>
	<key>add-package.install.show-details</key>
	<string>Afficher les détails</string>
	<key>add-package.install.wrong-architecture-%@.user-architecture-is-%@</key>
	<string>%1$@ ne supporte pas les processeurs %2$@</string>
	<key>add-package.install.wrong-architecture.title</key>
	<string>Ce paquet n'est pas compatible avec votre processeur</string>
	<key>add-package.result.already-installed</key>
	<string>Déjà installé</string>
	<key>add-package.result.description-empty</key>
	<string>Aucune description fournie</string>
	<key>add-package.result.loading-description</key>
	<string>Chargement de la description…</string>
	<key>add-package.result.loading-failed</key>
	<string>Impossible de charger la description</string>
	<key>add-package.result.not-optimized-for-%@</key>
	<string>Non optimisé pour %@</string>
	<key>add-package.search.action</key>
	<string>Rechercher</string>
	<key>add-package.search.prompt</key>
	<string>Rechercher un package…</string>
	<key>add-package.search.results.casks</key>
	<string>Cask trouvés</string>
	<key>add-package.search.results.casks.none-found</key>
	<string>Aucun Casks trouvés</string>
	<key>add-package.search.results.formulae</key>
	<string>Formules trouvées</string>
	<key>add-package.search.results.formulae.none-found</key>
	<string>Aucunes Formules trouvées</string>
	<key>add-package.search.results.packages.none-found</key>
	<string>Aucun résultats trouvés</string>
	<key>add-package.searching-%@</key>
	<string>Recherche pour %@…</string>
	<key>add-package.title</key>
	<string>Installer un paquet</string>
	<key>add-package.top-casks</key>
	<string>Casks populaires</string>
	<key>add-package.top-formulae</key>
	<string>Formules populaires</string>
	<key>add-package.uninstall.requires-sudo-password-%@</key>
	<string>Des autorisations élevées sont requises pour désinstaller %@</string>
	<key>add-package.uninstall.requires-sudo-password.description</key>
	<string>Vous devrez désinstaller ce package via le Terminal.
Utilisez la commande ci-dessous.</string>
	<key>add-tap</key>
	<string>Ajouter un tap</string>
	<key>add-tap.action</key>
	<string>Ajouter</string>
	<key>add-tap.complete-%@</key>
	<string>Ajouté avec succès de %@</string>
	<key>add-tap.complete.description</key>
	<string>Il n'y a eu aucune erreur</string>
	<key>add-tap.error.action</key>
	<string>Essayez à nouveau</string>
	<key>add-tap.error.other-%@</key>
	<string>Une erreur s'est produite lors de l'ajout de %@</string>
	<key>add-tap.error.other.description</key>
	<string>Essayez de l'ajouter à nouveau dans quelques minutes</string>
	<key>add-tap.error.repository-not-found-%@</key>
	<string>%@ n'existe pas</string>
	<key>add-tap.error.repository-not-found.description</key>
	<string>Vérifiez que vous avez correctement saisi le nom</string>
	<key>add-tap.manual-repo-address.label</key>
	<string>Adresse du tap :</string>
	<key>add-tap.manual-repo-address.show</key>
	<string>Utiliser une adresse externe</string>
	<key>add-tap.manual-repo-address.title</key>
	<string>Ajouter un tap à partir d'une adresse externe</string>
	<key>add-tap.progress-%@</key>
	<string>Ajout de %@</string>
	<key>add-tap.typing.error.empty</key>
	<string>Nom du tap vide</string>
	<key>add-tap.typing.error.empty.description</key>
	<string>Vous n'avez pas saisi de nom de tap</string>
	<key>add-tap.typing.error.slash</key>
	<string>Le nom du tap doit contenir un slash</string>
	<key>add-tap.typing.error.slash.description</key>
	<string>Les noms de tap doivent toujours contenir un slash</string>
	<key>add.package.install.requires-sudo-password.terminal-instructions-%@</key>
	<string>Cliquez sur "Ouvrir le Terminal" ci-dessous.
Utilisez ⌘+V pour insérer la commande, puis appuyez sur ↩ (Entrée) pour exécuter la commande.
Suivez les instructions pour installer %@, puis revenez à Cork et fermez cette boîte de dialogue</string>
	<key>add.package.search.results.packages.none-found.description</key>
	<string>Essayez de chercher un autre paquet</string>
	<key>add.package.uninstall.requires-sudo-password.terminal-instructions-%@</key>
	<string>Cliquez sur "Ouvrir le terminal" ci-dessous
Utilisez ⌘+V pour insérer la commande, puis appuyez sur ↩ (Retour) pour exécuter la commande
Suivez les instructions pour désinstaller %@, retournez à Cork et fermez cette boîte de dialogue</string>
	<key>adopt-cask.fatal-error-%@</key>
	<string>Impossible d’adopter %@</string>
	<key>adopt-cask.finished-%@</key>
	<string>Adoption de %@ terminée</string>
	<key>adopt-cask.finished.description</key>
	<string>Ce paquet peut maintenant être mis à jour via Homebrew</string>
	<key>adopt-cask.in-progress.%@</key>
	<string>Adoption de %@…</string>
	<key>adoptable-packages.excluded-label</key>
	<string>Applications adoptables ignorées</string>
	<key>adoptable-packages.excluded.label</key>
	<string>adoptable-packages.excluded.label</string>
	<key>adoptable-packages.label</key>
	<string>Applications adoptables</string>
	<key>alert.cache-deletion-failed.title</key>
	<string>Impossible de supprimer le cache</string>
	<key>alert.could-not-apply-tags.message</key>
	<string>Essayez de redémarrer Cork. Si le problème persiste, effacez les métadonnées de Cork</string>
	<key>alert.could-not-apply-tags.title</key>
	<string>Impossible d'appliquer l'état tagué aux paquets</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.message</key>
	<string>Cork n'a pas pu trouver ce paquet dans la base de données des paquets</string>
	<key>alert.could-not-associate-any-package-in-tracker-with-provided-uuid.title</key>
	<string>Impossible de trouver le paquet dans la base de données</string>
	<key>alert.could-not-clear-metadata.message</key>
	<string>Supprimez manuellement le dossier des métadonnées ou essayez de redémarrer Cork</string>
	<key>alert.could-not-clear-metadata.title</key>
	<string>Impossible d'effacer les métadonnées</string>
	<key>alert.could-not-create-metadata-directory-or-folder.message</key>
	<string>Assurez-vous d'avoir donné à Cork l'autorisation d'accéder à votre dossier Documents.</string>
	<key>alert.could-not-create-metadata-directory.title</key>
	<string>Impossible de créer le dossier des métadonnées</string>
	<key>alert.could-not-create-metadata-file.title</key>
	<string>Impossible de créer le fichier de métadonnées</string>
	<key>alert.could-not-dump-brewfile.title</key>
	<string>Impossible d'écrire une sauvegarde Homebrew</string>
	<key>alert.could-not-find-package-in-parent-directory.title</key>
	<string>Impossible de trouver ce paquet</string>
	<key>alert.could-not-find-package-uuid-in-list</key>
	<string>Impossible de trouver le paquet sélectionné dans la liste des paquets disponibles</string>
	<key>alert.could-not-get-brewfile-location.message</key>
	<string>Déplacez le fichier de sauvegarde vers un autre emplacement, puis réessayez</string>
	<key>alert.could-not-get-brewfile-location.title</key>
	<string>Autorisations insuffisantes pour lire le fichier de sauvegarde</string>
	<key>alert.could-not-get-brewfile-working-directory.title</key>
	<string>Impossible de créer le dossier parent de sauvegarde</string>
	<key>alert.could-not-get-contents-of-package-folder.message-%@</key>
	<string>%@</string>
	<key>alert.could-not-get-contents-of-package-folder.title</key>
	<string>Impossible de lire les informations du paquet</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.message</key>
	<string>Il y a eu une erreur lors de l'analyse des paquets obsolètes</string>
	<key>alert.could-not-get-new-packages-in-scheduled-update-system.title</key>
	<string>Impossible de récupérer les paquets obsolètes</string>
	<key>alert.could-not-import-brewfile.message</key>
	<string>Déplacez le fichier de sauvegarde vers un autre emplacement, puis réessayez</string>
	<key>alert.could-not-import-brewfile.title</key>
	<string>Impossible de lire le fichier de sauvegarde</string>
	<key>alert.could-not-read-brewfile.title</key>
	<string>Impossible de lire la sauvegarde</string>
	<key>alert.fatal-%@-prevented-loading.title</key>
	<string>Le paquet %@ a empêché le chargement</string>
	<key>alert.fatal-installation.error</key>
	<string>Une erreur fatale s'est produite lors de l'installation du paquet</string>
	<key>alert.fatal.could-not-load-any-packages-%@.title</key>
	<string>Impossible de charger les paquets (%@)</string>
	<key>alert.fatal.could-not-synchronize-packages.title</key>
	<string>Impossible de synchroniser les paquets</string>
	<key>alert.fatal.custom-brew-executable-deleted.title</key>
	<string>Impossible de trouver l'exécutable Homebrew personnalisé</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.message</key>
	<string>Vérifiez que votre réseau fonctionne correctement, puis réessayez</string>
	<key>alert.fatal.license-checking.could-not-encode-authorization-complex.title</key>
	<string>Impossible d'établir une connexion sécurisée avec le serveur d'autorisation</string>
	<key>alert.fatal.license-checking.no-internet.message</key>
	<string>Votre Mac n’est pas connecté à Internet. Vérifiez vos paramètres de connexion.</string>
	<key>alert.fatal.license-checking.no-internet.title</key>
	<string>Impossible de se connecter à Internet</string>
	<key>alert.fatal.license-checking.timed-out.message</key>
	<string>Vérifiez votre connexion Internet et essayez à nouveau.
Sinon, il se peut que le serveur d’autorisation soit indisponible pour le moment</string>
	<key>alert.fatal.license-checking.timed-out.title</key>
	<string>La vérification de la licence a été interrompu</string>
	<key>alert.fatal.license-checking.unimplemented-error.title</key>
	<string>Une erreur inconnue s’est produite</string>
	<key>alert.generic.couldnt-parse-json</key>
	<string>Homebrew n’a pas retourné de données valides</string>
	<key>alert.home-not-set.message</key>
	<string>Cork ne peut pas accéder à votre installation Homebrew
Nous enquêtons sur la cause de ce problème, qui est apparu dans la dernière version de Homebrew ou de macOS
Jusqu'à ce que ce problème soit résolu, Cork ne fonctionnera pas. Dès que ce problème sera résolu, Cork sera mis à jour</string>
	<key>alert.home-not-set.title</key>
	<string>Homebrew n'est pas configuré correctement pour Cork</string>
	<key>alert.homebrew-broken.title</key>
	<string>L’installation de Homebrew est cassée</string>
	<key>alert.malformed-brewfile.message</key>
	<string>Le fichier à partir duquel vous avez essayé de restaurer n'a pas la bonne structure</string>
	<key>alert.malformed-brewfile.title</key>
	<string>Fichier de sauvegarde cassé</string>
	<key>alert.metadata-folder-does-not-exist.message</key>
	<string>Réinstallez Cork et essayez à nouveau</string>
	<key>alert.metadata-folder-does-not-exist.title</key>
	<string>Impossible de trouver le dossier des métadonnées</string>
	<key>alert.notification-could-not-remove-tap-due-to-packages-from-it-still-being-installed.message-%@</key>
	<string>Vous avez toujours des paquets installés de %@
Désinstallez-les et réessayez</string>
	<key>alert.notifications-error-while-getting-top-package.message</key>
	<string>Homebrew a envoyé une réponse invalide à Cork</string>
	<key>alert.notifications-error-while-getting-top-packages.title</key>
	<string>Impossible d'obtenir les paquets les plus populaires</string>
	<key>alert.notifications-error-while-obtaining-permissions.message</key>
	<string>Vous pouvez continuer à utiliser Cork sans notifications</string>
	<key>alert.notifications-error-while-obtaining-permissions.title</key>
	<string>Il y a eu un problème pour obtenir les autorisations de notifications</string>
	<key>alert.notifications-error-while-parsing-top-packages.message</key>
	<string>Cork n'a pas pu comprendre la réponse de Homebrew</string>
	<key>alert.notifications-error-while-parsing-top-packages.title</key>
	<string>Homebrew n’a pas retourné des données valides</string>
	<key>alert.package-corrupted.message</key>
	<string>Ce paquet doit être réparé</string>
	<key>alert.package-corrupted.title-%@</key>
	<string>%@ est corrompu</string>
	<key>alert.restart-or-reinstall</key>
	<string>Redémarrez Cork, et si le problème persiste, réinstallez-le.</string>
	<key>alert.tap-loading-failed.tap-itself.title</key>
	<string>Impossible de lire les informations du Tap</string>
	<key>alert.tap-loading-failed.tap-parent.title</key>
	<string>Impossible d’accéder au dossier contenant les Taps</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.message</key>
	<string>Le paquet sélectionné n'a pas pu être installé</string>
	<key>alert.top-package-retrieval-function-turned-up-empty.title</key>
	<string>Impossible d'obtenir le paquet le plus populaire sélectionné</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.message-%@</key>
	<string>Le fichier %@ n'est pas un paquet Homebrew valide et doit être supprimé.</string>
	<key>alert.tried-to-load-package-that-is-not-a-folder.title-%@</key>
	<string>Fichier invalide %@ dans un dossier de paquetage</string>
	<key>alert.unable-to-uninstall-%@.title</key>
	<string>Impossible de désinstaller %@</string>
	<key>alert.unable-to-uninstall-dependency.message-%@-%@</key>
	<string>%2$@ est une dépendance de %1$@</string>
	<key>app-adoption.currently-being-adopted.%@</key>
	<string>Ajout de %@</string>
	<key>app-name</key>
	<string>Cork</string>
	<key>brewfile.export.default-export-name-%@</key>
	<string>%@ sauvegarde Homebrew</string>
	<key>brewfile.export.default-export-name.empty</key>
	<string>Sauvegarde Homebrew</string>
	<key>brewfile.export.progress</key>
	<string>Sauvegarde de Homebrew…</string>
	<key>brewfile.import.finished.message</key>
	<string>Il n'y a eu aucune erreur</string>
	<key>brewfile.import.finished.title</key>
	<string>Saveugarde restaurée avec succès</string>
	<key>brewfile.import.progress</key>
	<string>Restauration à partir d'une sauvegarde…</string>
	<key>brewfile.import.progress.encouragement</key>
	<string>Patientez un instant ! Cela peut prendre quelques minutes</string>
	<key>cached-downloads.type.unknown</key>
	<string>Inconnu</string>
	<key>debug.action.activate-demo</key>
	<string>DEBUG: Activate demo</string>
	<key>debug.action.licensing</key>
	<string>DEBUG: Licensing</string>
	<key>debug.action.reset-license-state</key>
	<string>DEBUG: Reset licensing state</string>
	<key>debug.action.show-error-inspector</key>
	<string>Afficher l’inspecteur d’erreur</string>
	<key>debug.action.ui</key>
	<string>DEBUG: UI</string>
	<key>debug.navigation</key>
	<string>DEBUG</string>
	<key>error-inspector.title</key>
	<string>Inspecteur d’Erreur</string>
	<key>error.brewfile.export.could-not-determine-working-directory</key>
	<string>Impossible de déterminer depuis quel dossier l’export du Brewfile a été initié</string>
	<key>error.brewfile.export.could-not-dump-with-error.%@</key>
	<string>Impossible d’écrire le Brewfile dans l’emplacement indiqué, erreur : %@</string>
	<key>error.brewfile.importing.could-not-get-selected-brewfile-location</key>
	<string>Impossible d’obtenir l’emplacement du Brewfile sélectionné</string>
	<key>error.brewfile.importing.could-not-import.%@</key>
	<string>Impossible d’importer le Brewfile: %@</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-casks-downloads-folder</key>
	<string>Impossible de lire le contenu du dossier des téléchargements Casks mis en cache</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-downloads-folder</key>
	<string>Impossible de lire le contenu du dossier des téléchargements mis en cache</string>
	<key>error.cache-deletion.could-not-read-contents-of-cached-formulae-downloads-folder</key>
	<string>Impossible de lire le contenu du dossier des téléchargements Formules mis en cache</string>
	<key>error.data-downloading.couldnt-execute-request.%@</key>
	<string>error.data-downloading.couldnt-execute-request.%@</string>
	<key>error.data-downloading.invalid-response.%lld</key>
	<string>Le serveur Homebrew a retourné le mauvais code de retour: %lld</string>
	<key>error.data-downloading.invalid-response.undetermined-response-code</key>
	<string>Le serveur Homebrew a retourné le mauvais code de réponse, et le code de réponse fourni ne peut pas être correctement lu</string>
	<key>error.data-downloading.invalid-url</key>
	<string>L’URL fournie n’est pas un serveur Homebrew valide</string>
	<key>error.data-downloading.no-data-received</key>
	<string>Aucune donnée reçue depuis le serveur Homebrew lors de la récupération des paquets populaires</string>
	<key>error.finder-reveal.could-not-find-package-in-parent</key>
	<string>Impossible de trouver le paquet demandé dans le dossier parent</string>
	<key>error.generic</key>
	<string>Une erreur est survenue</string>
	<key>error.generic-couldnt-decode-json.%@</key>
	<string>Impossible de décoder la réponse JSON de Homebrew :
%@</string>
	<key>error.generic.couldnt-convert-string-to-data</key>
	<string>Impossible de convertir la réponse JSON de Homebrew en Data</string>
	<key>error.generic.unexpected-homebrew-response</key>
	<string>Réponse de Homebrew invalide</string>
	<key>error.intents.general-failure</key>
	<string>Impossible d'exécuter l'intention</string>
	<key>error.json-parsing.could-not-convert-string-to-data.%@</key>
	<string>Impossible de convertir la String fournie en Data, erreur : %@</string>
	<key>error.json-parsing.could-not-decode.%@</key>
	<string>Impossible de décoder les données fournies avec le décodeur JSON intégré : %@</string>
	<key>error.licensing.auth-complex-not-encoded</key>
	<string>Impossible d'encoder le complexe d'autorisation pour la récupération de la licence</string>
	<key>error.licensing.not-connected-to-internet</key>
	<string>Impossible de se connecter à Internet. La vérification de la licence ne sera pas effectuée</string>
	<key>error.licensing.other-error.%@</key>
	<string>Une erreur non implémentée s'est produite lors de la récupération du statut de la licence : %@</string>
	<key>error.licensing.timed-out</key>
	<string>La vérification du statut de la licence a expiré</string>
	<key>error.maintenance.cache-purging.command-failed</key>
	<string>La purge du cache a échoué</string>
	<key>error.maintenance.health-check.standard-error-not-empty</key>
	<string>Erreur standard non vide</string>
	<key>error.maintenance.orphan-removal.could-not-get-number-of-uninstalled-orphans</key>
	<string>Impossible d’obtenir le nombre de paquet orphelins désinstallés durant cette opération</string>
	<key>error.maintenance.orphan-removal.could-not-uninstall-orphans.%@</key>
	<string>Impossible de désinstallé les paquets orphelins : %@</string>
	<key>error.maintenance.orphan-uninstallation.unexpected-terminal-output</key>
	<string>Sortie de Terminal inattendue durant l’exécution de la fonction de désinstallation des paquets orphelins</string>
	<key>error.outdated-packages.could-not-decode-command-output.%@</key>
	<string>Impossible de décoder les données fournies avec le décodeur JSON intégré : %@</string>
	<key>error.outdated-packages.home-not-set</key>
	<string>HOME n’est pas correctement défini dans la commande Homebrew</string>
	<key>error.outdated-packages.other-error.%@</key>
	<string>%@</string>
	<key>error.package-details.couldnt-pin-unpin</key>
	<string>Une erreur est survenue durant le  processus de « pinning »</string>
	<key>error.package-loading-couldnt-get-package-from-parsed-output</key>
	<string>Impossible de charger le paquet depuis la réponse JSON retournée par Homebrew</string>
	<key>error.package-loading.%@-does-not-have-any-versions-installed</key>
	<string>Le paquet %@ n’a aucune versions installées</string>
	<key>error.package-loading.%@-not-a-folder</key>
	<string>%@ n’est pas le dossier d’un paquet</string>
	<key>error.package-loading.could-not-load-%@-at-%@-because-%@</key>
	<string>Impossible de charger le paquet %1$@ (%2$@) : %3$@</string>
	<key>error.package-loading.could-not-load-casks.title</key>
	<string>Impossible de charger les Casks</string>
	<key>error.package-loading.could-not-load-formulae.title</key>
	<string>Impossible de charger les Formules</string>
	<key>error.package-loading.could-not-load-taps.title</key>
	<string>Impossible de charger les Taps</string>
	<key>error.package-loading.could-not-read-contents-of-parent-folder.%@</key>
	<string>%@</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.casks</key>
	<string>Le chemin indiqué désigne le dossier Cask lui même, pas un paquet. Votre installation de Homebrew est cassée, ce n’est pas un problème de Cork</string>
	<key>error.package-loading.last-path-component-of-checked-package-url-is-folder-containing-packages-itself.formulae</key>
	<string>Le chemin indiqué désigne le dossier Formules lui même, pas un paquet. Votre installation de Homebrew est cassée, ce n’est pas un problème de Cork</string>
	<key>error.package-loading.no-terminal-output-returned</key>
	<string>Homebrew n’a pas répondu</string>
	<key>error.package-loading.number-of-loaded-poackages-does-not-match-number-of-package-folders</key>
	<string>Quelques paquets n’ont pas été chargés à cause d’une erreur interne</string>
	<key>error.package-loading.standard-error-not-empty.%@</key>
	<string>Homebrew a retourné du JSON avec l’erreur suivante :
%@</string>
	<key>error.package-retrieval.uuid.could-not-find-any-packages-in-tracker</key>
	<string>Impossible de trouver un paquet avec l’UUID fourni dans le gestionnaire de paquet</string>
	<key>error.package-synchronization.returned-nil</key>
	<string>La synchronisation des paquets a échoué</string>
	<key>error.permissions.could-not-obtain-folder-access-permissions.%@</key>
	<string>Impossible d’obtenir la permission d’accéder au dossier spécifié : %@</string>
	<key>error.regex.nothing-matched</key>
	<string>L'expression régulière n'a rien trouvé</string>
	<key>error.services.loading.could-not-encode-string.%@</key>
	<string>Impossible d’encoder la data : %@</string>
	<key>error.services.loading.homebrew-outdated</key>
	<string>Homebrew n’est pas à jour</string>
	<key>error.services.loading.no-output</key>
	<string>Homebrew n’a retourné aucune données</string>
	<key>error.services.loading.other-error.%@</key>
	<string>Erreur non implémentée : %@</string>
	<key>error.services.loading.parsing-failed</key>
	<string>L'analyse des services a échoué</string>
	<key>error.services.loading.standard-error-not-empty.%@</key>
	<string>%@</string>
	<key>error.services.stopping.could-not-stop-service.%@</key>
	<string>Impossible de stopper le service : %@</string>
	<key>error.tap.untap.could-not-untap.tap-%@.failure-reason-%@</key>
	<string>Impossible de supprimer le Tap %1$@ pour la raison suivante : %2$@</string>
	<key>error.top-packages.could-not-decode-casks.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-decode-formulae.%@</key>
	<string>%@</string>
	<key>error.top-packages.could-not-download-data</key>
	<string>Impossible de télécharger la liste des paquets populaire</string>
	<key>error.top-packages.impossible-error</key>
	<string>Le paquet demandé n’a pas été trouvé dans le tableau, même s’il aurait dû s’y trouver</string>
	<key>generic.false</key>
	<string>Non</string>
	<key>generic.true</key>
	<string>Oui</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.message</key>
	<string>Lorsqu’une nouvelle application devient disponible, cette section re-apparaitra automatiquement.

Vous pouvez afficher la section à tout moment dans l’onglet « Découvrabilité » des paramètres de Cork</string>
	<key>hide-adoptable-packages-section-if-only-excluded-apps-available.confirmation.title</key>
	<string>Êtes vous sûr de vouloir masquer la section des Paquets Adoptable ?</string>
	<key>homebrew/core</key>
	<string>homebrew/core</string>
	<key>https://gitea.com/some-cool-address</key>
	<string>https://gitea.com/some-cool-address</string>
	<key>intent.get-installed-casks.description</key>
	<string>Obtenir une liste des Casks installés</string>
	<key>intent.get-installed-casks.title</key>
	<string>Obtenir l'installation des Casks</string>
	<key>intent.get-installed-formulae.description</key>
	<string>Obtenir une liste des Formules installées</string>
	<key>intent.get-installed-formulae.title</key>
	<string>Obtenir les Formules installées</string>
	<key>intent.get-installed-packages.description</key>
	<string>Obtenir une liste des Formules et des Casks installés</string>
	<key>intent.get-installed-packages.limit-to-manually-installed-packages</key>
	<string>Charger uniquement les paquets installés manuellement</string>
	<key>intent.get-installed-packages.title</key>
	<string>Obtenir les paquets installés</string>
	<key>intent.refresh.description</key>
	<string>Rechercher les mises à jour des paquets installés</string>
	<key>intent.refresh.result.display-representation</key>
	<string>Résultat de l'actualisation des paquets</string>
	<key>intent.refresh.result.failed</key>
	<string>Échec de l'actualisation des paquets</string>
	<key>intent.refresh.result.refreshed</key>
	<string>Paquets actualisés</string>
	<key>intent.refresh.result.refreshed-with-errors</key>
	<string>Paquets actualisés avec des erreurs</string>
	<key>intent.refresh.title</key>
	<string>Actualiser les paquets</string>
	<key>intents.type.minimal-homebrew-package</key>
	<string>Paquet Homebrew</string>
	<key>intents.type.minimal-homebrew-package.representation.subtitle</key>
	<string>Une représentation simplifiée d'un paquet</string>
	<key>licensing.bought.body</key>
	<string>Merci de supporter Cork !</string>
	<key>licensing.bought.title</key>
	<string>Licence activée</string>
	<key>licensing.demo-activated.title</key>
	<string>Mode démonstration</string>
	<key>licensing.demo.time-until-%@</key>
	<string>Cette démo est disponible jusqu'au %@</string>
	<key>licensing.email</key>
	<string>Email avec lequel vous avez acheté Cork :</string>
	<key>licensing.email-field.prompt</key>
	<string>dev@corkmac.app</string>
	<key>licensing.invalid-email</key>
	<string>Email introuvable</string>
	<key>licensing.not-bought-or-activated.body</key>
	<string>Vous pouvez acheter Cork en utilisant le bouton ci-dessous ou en vous rendant sur le [site](https://corkmac.app).
Pas certain de la nécessité de Cork ? Essayez la démonstration, disponible pendant 7 jours.</string>
	<key>licensing.not-bought-or-activated.title</key>
	<string>Merci d'utiliser Cork !</string>
	<key>licensing.price.copy</key>
	<string>pour 25€</string>
	<key>licensing.self-compiled.body</key>
	<string>Si vous souhaitez soutenir le développement de mes applications, envisagez [d'acheter Cork](https://corkmac.app)</string>
	<key>licensing.self-compiled.title</key>
	<string>Vous avez compilé Cork vous-même</string>
	<key>licensing.title</key>
	<string>Licence…</string>
	<key>maintenance.finished</key>
	<string>Maintenance terminée</string>
	<key>maintenance.results.cached-downloads</key>
	<string>Téléchargements mis en cache supprimés</string>
	<key>maintenance.results.cached-downloads.summary-%@</key>
	<string>Vous avez récupéré %@</string>
	<key>maintenance.results.health-check.problems</key>
	<string>Quelques problèmes ont été trouvés avec Homebrew</string>
	<key>maintenance.results.health-check.problems-none</key>
	<string>Aucun problème détecté avec Homebrew</string>
	<key>maintenance.results.orphans-removed</key>
	<string>Les paquets orphelins ont été désinstallés</string>
	<key>maintenance.results.orphans.failure</key>
	<string>Impossible de désinstaller les paquets orphelins</string>
	<key>maintenance.results.orphans.failure.details-%@</key>
	<string>Une erreur %@ s'est produite</string>
	<key>maintenance.results.package-cache</key>
	<string>Cache des paquets purgé</string>
	<key>maintenance.results.package-cache.failure</key>
	<string>Impossible de purger le cache des paquets</string>
	<key>maintenance.results.package-cache.failure.details-%@</key>
	<string>Une erreur %@ s'est produite</string>
	<key>maintenance.results.package-cache.skipped-%@</key>
	<string>Certains caches n'ont pas été purgés en raison de %@ qui n'a pas été mis à jour</string>
	<key>maintenance.step.deleting-cached-downloads</key>
	<string>Suppression des téléchargements mis en cache…</string>
	<key>maintenance.step.initial</key>
	<string>Initialisation…</string>
	<key>maintenance.step.purging-cache</key>
	<string>Purge du cache…</string>
	<key>maintenance.step.removing-orphans</key>
	<string>Désinstallation des paquets orphelins…</string>
	<key>maintenance.step.running-health-check</key>
	<string>Exécution de la vérification de l'état…</string>
	<key>maintenance.steps.downloads</key>
	<string>Téléchargements :</string>
	<key>maintenance.steps.downloads.delete-cached-downloads</key>
	<string>Supprimer les téléchargements mis en cache</string>
	<key>maintenance.steps.downloads.purge-cache</key>
	<string>Purger le cache Homebrew</string>
	<key>maintenance.steps.other</key>
	<string>Autres :</string>
	<key>maintenance.steps.other.health-check</key>
	<string>Effectuer une vérification de l'état</string>
	<key>maintenance.steps.packages</key>
	<string>Paquets :</string>
	<key>maintenance.steps.packages.uninstall-orphans</key>
	<string>Désinstaller les paquets orphelins</string>
	<key>maintenance.steps.start</key>
	<string>Démarrer</string>
	<key>maintenance.title</key>
	<string>Maintenance</string>
	<key>mass-adoption.failed</key>
	<string>Ajout des applications échoué</string>
	<key>mass-adoption.failed.details-dropdown.label</key>
	<string>Détails</string>
	<key>mass-adoption.failed.message</key>
	<string>Il y a eu des erreurs durant l’ajout à Homebrew des applications sélectionnées</string>
	<key>mass-adoption.finished</key>
	<string>Toutes les applications sélectionnées ont été ajouté à Homebrew</string>
	<key>mass-adoption.finished.description</key>
	<string>Vous pouvez maintenant mettre à jour les applications ajoutées via Homebrew</string>
	<key>mass-adoption.some-failed</key>
	<string>L’ajout de certaines applications a échoué</string>
	<key>mass-adoption.some-failed.message</key>
	<string>Certaines applications ont été correctement ajoutées à Homebrew, mais d’autres ont rencontré une erreurs.
Voyez ci dessous pour plus d’information.</string>
	<key>mass-adoption.title</key>
	<string>Adoption d’application</string>
	<key>menu-bar.state-overview-%lld-%lld-%lld</key>
	<string>F: %1$lld | C: %2$lld | T:%3$lld</string>
	<key>menubar.open.cork</key>
	<string>Ouvrir Cork</string>
	<key>message.try-again-or-restart</key>
	<string>Réessayez ou redémarrez Cork</string>
	<key>message.try-again-or-restart-%@</key>
	<string>%@
Réessayez ou redémarrez Cork</string>
	<key>navigation.about</key>
	<string>À propos de Cork</string>
	<key>navigation.add-tap</key>
	<string>Ajouter un Tap</string>
	<key>navigation.add-tap.help</key>
	<string>Ajouter un nouveau tap</string>
	<key>navigation.install-package</key>
	<string>Installer paquet</string>
	<key>navigation.install-package.direct</key>
	<string>Installer paquet directement</string>
	<key>navigation.install-package.direct.help</key>
	<string>Installer un paquet directement</string>
	<key>navigation.install-package.help</key>
	<string>Installer un nouveau paquet</string>
	<key>navigation.maintenance.help</key>
	<string>Exécution des tâches de nettoyage Homebrew</string>
	<key>navigation.manage-services</key>
	<string>Gestion des services…</string>
	<key>navigation.manage-services.help</key>
	<string>Gestion des services</string>
	<key>navigation.menu.import-export.export-brewfile</key>
	<string>Exporter la sauvegarde Homebrew…</string>
	<key>navigation.menu.import-export.import-brewfile</key>
	<string>Restorer depuis une sauvergarde…</string>
	<key>navigation.menu.maintenance</key>
	<string>Maintenance</string>
	<key>navigation.menu.maintenance.delete-cached-downloads</key>
	<string>Suprimer le cache des téléchargements</string>
	<key>navigation.menu.maintenance.no-cached-downloads</key>
	<string>Pas de téléchargements mis en cache à supprimer</string>
	<key>navigation.menu.maintenance.perform</key>
	<string>Effectuer la maintenance…</string>
	<key>navigation.menu.packages</key>
	<string>Paquets</string>
	<key>navigation.menu.packages.add-tap</key>
	<string>Ajouter un Tap…</string>
	<key>navigation.menu.packages.install</key>
	<string>Installer des paquets…</string>
	<key>navigation.menu.packages.update</key>
	<string>Mise à jour des Paquets…</string>
	<key>navigation.menu.search</key>
	<string>Recherche</string>
	<key>navigation.menu.services</key>
	<string>Services</string>
	<key>navigation.menu.services.open-window</key>
	<string>Ouvrir le Gestionnaire de Services…</string>
	<key>navigation.upgrade-packages</key>
	<string>Mise a jours des Paquets</string>
	<key>navigation.upgrade-packages.help</key>
	<string>Mettre à jour les paquets installés</string>
	<key>notification.install-finished</key>
	<string>Processus d'installation terminé</string>
	<key>notification.new-outdated-packages-found.title</key>
	<string>Nouveau paquet obsolète</string>
	<key>notification.outdated-packages-found.title</key>
	<string>Paquets obsolètes détectés</string>
	<key>notification.upgrade-finished.failure</key>
	<string>Les mises à jour ont échoué</string>
	<key>notification.upgrade-finished.success</key>
	<string>Packages mis à jour</string>
	<key>notification.upgrade-finished.success.some-errors</key>
	<string>Il y a eu des erreurs lors de la mise à jour</string>
	<key>notification.upgrade-process-started</key>
	<string>Mise à jour des paquets…</string>
	<key>onboarding.all-features-enabled</key>
	<string>Toutes les fonctionnalités optionnelles sont activées</string>
	<key>onboarding.details.section.basic</key>
	<string>Fonctionnalités de base</string>
	<key>onboarding.details.section.discoverability</key>
	<string>Découvrabilité</string>
	<key>onboarding.details.section.extras</key>
	<string>Fonctionnalités supplémentaires</string>
	<key>onboarding.details.section.package-features</key>
	<string>Fonctionnalités du paquet</string>
	<key>onboarding.details.section.tap-features</key>
	<string>Fonctionnalités du tap</string>
	<key>onboarding.feature.compatibility-checking</key>
	<string>Vérification de la compatibilité du paquet</string>
	<key>onboarding.feature.complex-dependencies</key>
	<string>Plus d'informations sur les dépendances</string>
	<key>onboarding.feature.dependency-search</key>
	<string>Recherche dans les dépendances du paquet</string>
	<key>onboarding.feature.detailed-caveats</key>
	<string>Avertissements sur le paquet complet</string>
	<key>onboarding.feature.discoverability</key>
	<string>Rechercher des paquets populaires</string>
	<key>onboarding.feature.maintenanace</key>
	<string>Maintenance Homebrew</string>
	<key>onboarding.feature.menu-bar</key>
	<string>Actions rapides dans la barre de menu</string>
	<key>onboarding.feature.notifications</key>
	<string>Notifications concernant diverses actions</string>
	<key>onboarding.feature.outdated-packages-details.all</key>
	<string>Afficher les informations détaillées des paquets obsolètes</string>
	<key>onboarding.feature.outdated-packages-details.minimal</key>
	<string>Afficher les informations simplifiées des paquets obsolètes</string>
	<key>onboarding.feature.outdated-packages-details.versions-only</key>
	<string>Afficher les versions dans les informations des paquets obsolètes</string>
	<key>onboarding.feature.package-descriptions-in-search</key>
	<string>Descriptions des paquets dans la recherche</string>
	<key>onboarding.feature.package-details</key>
	<string>Détails du paquet</string>
	<key>onboarding.feature.package-purging</key>
	<string>Purge de paquet</string>
	<key>onboarding.feature.revealing-packages-in-finder</key>
	<string>Révéler les paquets dans Finder</string>
	<key>onboarding.feature.search</key>
	<string>Recherche dans les paquets installés</string>
	<key>onboarding.feature.searching</key>
	<string>Recherche de paquet</string>
	<key>onboarding.feature.show-all-packages</key>
	<string>Afficher tous les paquets</string>
	<key>onboarding.feature.show-only-intentionally-installed-packages</key>
	<string>Afficher les paquets installés manuellement</string>
	<key>onboarding.feature.tagging</key>
	<string>Étiquetage de paquet</string>
	<key>onboarding.feature.tap-details</key>
	<string>Détails du tap</string>
	<key>onboarding.hide-details-about</key>
	<string>Masquer les détails de</string>
	<key>onboarding.settings.exmplanation</key>
	<string>Vous pouvez toujours personnaliser votre expérience dans les Paramètres</string>
	<key>onboarding.show-details-about</key>
	<string>Afficher les détails de</string>
	<key>onboarding.start</key>
	<string>Fenêtre de premier démarrage…</string>
	<key>onboarding.subtitle</key>
	<string>Découvrez les applications du monde entier</string>
	<key>onboarding.title</key>
	<string>Bienvenue dans l'avenir de Homebrew !</string>
	<key>package-adoption.confirmation.disable-adoption-completely.checkbox</key>
	<string>Disable adoption</string>
	<key>package-adoption.confirmation.message</key>
	<string>Cette action ne peut pas être annulée</string>
	<key>package-adoption.confirmation.title.%lld</key>
	<string>Êtes vous sûr de vouloir ajouter à Homebrew %lld de vos applications installées</string>
	<key>package-details.action.pin-version-%@</key>
	<string>Épingler à la version %@</string>
	<key>package-details.action.unpin-version-%@</key>
	<string>Détacher de la version %@</string>
	<key>package-details.caveats.available</key>
	<string>􀅴 Avertissements</string>
	<key>package-details.caveats.collapse</key>
	<string>Réduire</string>
	<key>package-details.caveats.expand</key>
	<string>Étendre</string>
	<key>package-details.caveats.help</key>
	<string>Cliquez pour voir les avertissements</string>
	<key>package-details.contents.loading</key>
	<string>Chargement des informations sur le paquet…</string>
	<key>package-details.dependants.dependency-of-%@</key>
	<string>Dépendance de %@</string>
	<key>package-details.dependants.loading</key>
	<string>Chargement des dépendants…</string>
	<key>package-details.dependencies</key>
	<string>Dépendances</string>
	<key>package-details.dependencies.results.declaration</key>
	<string>Type de déclaration</string>
	<key>package-details.dependencies.results.declaration.direct</key>
	<string>Direct</string>
	<key>package-details.dependencies.results.declaration.indirect</key>
	<string>Indirect</string>
	<key>package-details.dependencies.results.name</key>
	<string>Nom</string>
	<key>package-details.dependencies.results.version</key>
	<string>Version</string>
	<key>package-details.dependencies.search.prompt</key>
	<string>Dépendances</string>
	<key>package-details.deprecation.notice</key>
	<string>Ce paquet est obsolète</string>
	<key>package-details.deprecation.notice.minified.no-reason-for-deprecation-provided</key>
	<string>􀇿 Obsolète</string>
	<key>package-details.deprecation.notice.minified.reason-for-deprecation-provided</key>
	<string>􀇿 Obsolète…</string>
	<key>package-details.homepage</key>
	<string>Page d'accueil</string>
	<key>package-details.info</key>
	<string>Info</string>
	<key>package-details.install-date</key>
	<string>Installé le</string>
	<key>package-details.installed-as</key>
	<string>Installé en tant que</string>
	<key>package-details.notes</key>
	<string>Notes</string>
	<key>package-details.outdated</key>
	<string>Obsolète</string>
	<key>package-details.pinned.help-%@</key>
	<string>%@ est épinglé. Il ne sera pas mis à jour.</string>
	<key>package-details.size</key>
	<string>Taille</string>
	<key>package-details.size.help</key>
	<string>Pourquoi la taille est-elle si petite ?</string>
	<key>package-details.size.help.body-1</key>
	<string>Les Casks ne sont pas installés dans le même répertoire d'installation que les Formules. Les Casks sont installés dans le dossier Applications.</string>
	<key>package-details.size.help.body-2</key>
	<string>Comme Cork n'a pas accès à votre répertoire Applications, il ne peut pas obtenir la taille réelle de l'application, mais seulement celle des métadonnées associées au Cask.</string>
	<key>package-details.type</key>
	<string>Type</string>
	<key>package-details.type.cask</key>
	<string>Cask</string>
	<key>package-details.type.formula</key>
	<string>Formule</string>
	<key>preview-package.action</key>
	<string>Aperçu</string>
	<key>repair-package.repair-length.explanation</key>
	<string>Cela pourrait prendre beaucoup de temps…</string>
	<key>repair-package.repair-process-%@</key>
	<string>Réparation de %@…</string>
	<key>repair-package.repairing-finished.headline-%@</key>
	<string>%@ a été réparé</string>
	<key>repair-package.repairing-finished.subheadline</key>
	<string>Aucun autre problème n'a été trouvé</string>
	<key>search.token.filter-casks</key>
	<string>Casks</string>
	<key>search.token.filter-formulae</key>
	<string>Formules</string>
	<key>search.token.filter-manually-installed-packages</key>
	<string>Installation manuelle</string>
	<key>search.token.filter-tags</key>
	<string>Paquets étiquetés</string>
	<key>search.token.filter-taps</key>
	<string>Tap</string>
	<key>service-details.contents.loading</key>
	<string>Chargement des informations du service…</string>
	<key>service-status-page.active-services.description</key>
	<string>Ces services fonctionnent normalement</string>
	<key>service-status-page.errored-out-services.description</key>
	<string>Ces services se sont plantés ou n'ont pas pu être démarrés du tout</string>
	<key>service-status-page.inactive-services.description</key>
	<string>Ces services ne sont pas en cours d'exécution</string>
	<key>service-status-page.loading</key>
	<string>Chargement des services…</string>
	<key>service-status-page.no-services-found</key>
	<string>Service introuvable…</string>
	<key>service-status-page.title</key>
	<string>Statut du service</string>
	<key>service-status-page.unknown-services.description</key>
	<string>Le statut de ces services n'a pas pu être déterminé</string>
	<key>service.error-log-location.label</key>
	<string>Emplacement du journal des erreurs</string>
	<key>service.exit-code.label</key>
	<string>Code de sortie</string>
	<key>service.loaded.label</key>
	<string>Est chargé</string>
	<key>service.location.label</key>
	<string>Emplacement</string>
	<key>service.log-location.label</key>
	<string>Emplacement des journaux</string>
	<key>service.root-location.label</key>
	<string>Emplacement racine</string>
	<key>service.schedulable.label</key>
	<string>Planifiable</string>
	<key>service.start-%@</key>
	<string>Démarrer %@</string>
	<key>service.status.label</key>
	<string>Statut</string>
	<key>service.stop-%@</key>
	<string>Arrêter %@</string>
	<key>service.user.label</key>
	<string>Utilisateur</string>
	<key>services-sidebar.search.prompt</key>
	<string>Services</string>
	<key>services.error.could-not-load-services</key>
	<string>Impossible de charger les services</string>
	<key>services.error.could-not-start-service.%@</key>
	<string>Impossible de démarrer %@</string>
	<key>services.error.could-not-stop-service.%@</key>
	<string>Impossible d'arrêter %@</string>
	<key>services.error.could-not-synchronize-services</key>
	<string>Impossible de synchroniser les services</string>
	<key>services.error.homebrew-outdated</key>
	<string>Homebrew n'est pas à jour</string>
	<key>services.error.homebrew-outdated.description</key>
	<string>Pour utiliser les services, mettez à jour votre installation de Homebrew en cliquant le bouton ci dessous. Si ça ne fonctionne pas, mettez à jour via le Terminal.</string>
	<key>services.error.must-be-run-as-root</key>
	<string>Ce service doit être démarré en tant que root</string>
	<key>services.status.error</key>
	<string>Erreur de sortie</string>
	<key>services.status.none</key>
	<string>Aucun</string>
	<key>services.status.other</key>
	<string>Autre</string>
	<key>services.status.scheduled</key>
	<string>Prévu</string>
	<key>services.status.started</key>
	<string>Démarré</string>
	<key>services.status.stopped</key>
	<string>Arrêté</string>
	<key>services.status.unknown</key>
	<string>Inconnu</string>
	<key>services.title</key>
	<string>Services Homebrew</string>
	<key>settings.brew.analytics</key>
	<string>Analytiques :</string>
	<key>settings.brew.collect-analytics</key>
	<string>Collecter des données analytiques</string>
	<key>settings.brew.custom-homebrew-path</key>
	<string>Emplacement d'Homebrew :</string>
	<key>settings.brew.custom-homebrew-path.confirmation.confirm</key>
	<string>Définir un emplacement personnalité</string>
	<key>settings.brew.custom-homebrew-path.confirmation.message</key>
	<string>Les emplacements personnalisés d'Homebrew ne sont pas officiellement pris en charge.
Si vous avez un emplacement d'Homebrew personnalisé, vous n'aurez droit à aucune assistance de Cork ou Homebrew.
Si vous sélectionnez un emplacement Homebrew personnalisé, vous serez seul responsable de la maintenance de votre installation Homebrew.</string>
	<key>settings.brew.custom-homebrew-path.confirmation.title</key>
	<string>Êtes-vous sûr de vouloir définir un emplacement Homebrew personnalisé ?</string>
	<key>settings.brew.custom-homebrew-path.error.not-a-brew-executable-%@</key>
	<string>%@ n'est pas un exécutable Homebrew.</string>
	<key>settings.brew.custom-homebrew-path.error.not-an-executable-at-all</key>
	<string>Le fichier sélectionné n'est pas un exécutable.</string>
	<key>settings.brew.custom-homebrew-path.reset</key>
	<string>Réinitialiser l'emplacement</string>
	<key>settings.brew.custom-homebrew-path.select</key>
	<string>Sélectionner un emplacement personnalisé</string>
	<key>settings.brew.custom-homebrew-path.will-not-bother-me-with-support</key>
	<string>Aucun support pour Cork ne sera fourni tant que les paramètres développeur seront activés.</string>
	<key>settings.brew.enable-advanced-settings</key>
	<string>Activer les paramètres développeur</string>
	<key>settings.brew.error-checking</key>
	<string>Vérification d’erreur :</string>
	<key>settings.brew.strictly-check-for-errors</key>
	<string>Vérifier strictement les erreurs Homebrew</string>
	<key>settings.dangerous</key>
	<string>Avancé :</string>
	<key>settings.discoverability</key>
	<string>Découvrabilité</string>
	<key>settings.discoverability.mass-adoption.hide-adoptable-packages-section-if-there-are-only-excluded-apps-available.label</key>
	<string>Masquer lorsque toutes les applications adoptables sont exclues</string>
	<key>settings.discoverability.mass-adoption.label</key>
	<string>Adoption d’application :</string>
	<key>settings.discoverability.mass-adoption.toggle</key>
	<string>Rechercher les applications externes qui peuvent être ajouter à Homebrew</string>
	<key>settings.discoverability.sorting</key>
	<string>Trier les meilleurs paquets par :</string>
	<key>settings.discoverability.sorting.by-fewest-downloads</key>
	<string>Le plus petit nombre de téléchargements</string>
	<key>settings.discoverability.sorting.by-most-downloads</key>
	<string>Le plus grand nombre de téléchargements</string>
	<key>settings.discoverability.sorting.random</key>
	<string>Au hasard</string>
	<key>settings.discoverability.time-span</key>
	<string>Obtenir les meilleurs paquets pour :</string>
	<key>settings.discoverability.time-span.month</key>
	<string>Le mois dernier</string>
	<key>settings.discoverability.time-span.quarter-year</key>
	<string>Les trois derniers mois</string>
	<key>settings.discoverability.time-span.year</key>
	<string>L'année dernière</string>
	<key>settings.discoverability.toggle</key>
	<string>Activer la découverte</string>
	<key>settings.geeral.package-details.enable-extra-animations.toggle</key>
	<string>Activer des animations supplémentaires</string>
	<key>settings.general</key>
	<string>Général</string>
	<key>settings.general.backup-date-format</key>
	<string>Format de date de la sauvegarde :</string>
	<key>settings.general.backup-number-style.abbreviated</key>
	<string>Abrégé</string>
	<key>settings.general.backup-number-style.complete</key>
	<string>Complet</string>
	<key>settings.general.backup-number-style.long</key>
	<string>Entier</string>
	<key>settings.general.backup-number-style.numeric</key>
	<string>Numérique</string>
	<key>settings.general.backup-number-style.omitted</key>
	<string>Omettre</string>
	<key>settings.general.dependencies</key>
	<string>Dépendances :</string>
	<key>settings.general.dependencies.toggle</key>
	<string>Affichez plus d'informations sur les dépendances</string>
	<key>settings.general.display-only-intentionally-installed-packages</key>
	<string>Filtrage des paquets :</string>
	<key>settings.general.display-only-intentionally-installed-packages.no</key>
	<string>Afficher tous les paquets, y compris les dépendances</string>
	<key>settings.general.display-only-intentionally-installed-packages.yes</key>
	<string>Afficher uniquement les paquets installés manuellement</string>
	<key>settings.general.launch-at-login</key>
	<string>Démarrage automatique :</string>
	<key>settings.general.launch-at-login.toggle</key>
	<string>Ouvrir au démarrage</string>
	<key>settings.general.menubar</key>
	<string>Barre de menu :</string>
	<key>settings.general.menubar.toggle</key>
	<string>Afficher dans la barre de menu</string>
	<key>settings.general.outdated-packages</key>
	<string>Information du paquet obsolète :</string>
	<key>settings.general.outdated-packages.also-show-old-versions</key>
	<string>Afficher les anciennes versions</string>
	<key>settings.general.outdated-packages.display-amount.all</key>
	<string>Complete</string>
	<key>settings.general.outdated-packages.display-amount.none</key>
	<string>Minimal</string>
	<key>settings.general.outdated-packages.display-amount.version-only</key>
	<string>Versions only</string>
	<key>settings.general.outdated-packages.info-amount</key>
	<string>Paquets obsolètes :</string>
	<key>settings.general.package-caveats</key>
	<string>Avertissements des paquets :</string>
	<key>settings.general.package-caveats.full</key>
	<string>Complet</string>
	<key>settings.general.package-caveats.minified</key>
	<string>Minimisé</string>
	<key>settings.general.package-caveats.minified.info</key>
	<string>􀅴 Cliquez sur la pastille "Avertissements" pour voir les avertissements</string>
	<key>settings.general.package-details</key>
	<string>Détails du paquet :</string>
	<key>settings.general.package-details.enable-swipe-actions.toggle</key>
	<string>Activer les actions de balayage</string>
	<key>settings.general.package-details.reveal-in-finder.toggle</key>
	<string>Autoriser la révélation des paquets dans Finder</string>
	<key>settings.general.package-details.toggle</key>
	<string>Afficher le champ de recherche pour les dépendances</string>
	<key>settings.general.package-notes</key>
	<string>Notes du paquet :</string>
	<key>settings.general.search-results</key>
	<string>Résultats de la recherche :</string>
	<key>settings.general.search-results.toggle</key>
	<string>Afficher les descriptions de paquets</string>
	<key>settings.general.sort-packages</key>
	<string>Trié les paquets par :</string>
	<key>settings.general.sort-packages.alphabetically</key>
	<string>Nom</string>
	<key>settings.general.sort-packages.install-date</key>
	<string>Date d'installation</string>
	<key>settings.general.sort-packages.size</key>
	<string>Taille</string>
	<key>settings.homebrew</key>
	<string>Homebrew</string>
	<key>settings.install-uninstall</key>
	<string>Paquets</string>
	<key>settings.install-uninstall.compatibility-checking.label</key>
	<string>Compatibilité :</string>
	<key>settings.install-uninstall.compatibility-checking.toggle</key>
	<string>Vérifier la compatibilité du paquet</string>
	<key>settings.install-uninstall.include-greedy-packages.toggle</key>
	<string>Afficher les paquets non gérés par Homebrew</string>
	<key>settings.install-uninstall.installation</key>
	<string>Installation :</string>
	<key>settings.install-uninstall.installation.automatically-accept-eulas</key>
	<string>Accepter automatiquement les contrats de licence des paquets</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup</key>
	<string>Nettoyer les anciens paquets</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.confirm</key>
	<string>Désactiver le nettoyage automatique</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.message</key>
	<string>La désactivation des nettoyages automatiques pourrait compromettre votre installation Homebrew.</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.alert.title</key>
	<string>Êtes-vous sûr de vouloir désactiver les nettoyages automatiques ?</string>
	<key>settings.install-uninstall.installation.enable-automatic-cleanup.warning</key>
	<string>La désactivation du nettoyage des packages accélères l'installation,
mais ralentit globalement Homebrew.
La désactivation de cette option pourrait compromettre votre installation Homebrew.
Cette option contrôle également les nettoyages automatiques qui se produisent
après 30 jours d'inactivité de Homebrew.</string>
	<key>settings.install-uninstall.installation.toggle</key>
	<string>Afficher la liste des paquets actuellement en cours d'installation</string>
	<key>settings.install-uninstall.package-removal.label</key>
	<string>Suppression des paquets :</string>
	<key>settings.install-uninstall.request-removal-confirmation.toggle</key>
	<string>Demander une confirmation lors de la suppression de paquets</string>
	<key>settings.install-uninstall.uninstallation</key>
	<string>Désinstallation :</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation</key>
	<string>Activer la suppression des paquets</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.body</key>
	<string>La purge peut endommager vos autres paquets
Êtes-vous sûr de vouloir continuer ?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.confirm</key>
	<string>Activer la purge des paquets</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.alert.title</key>
	<string>Autoriser la purge des paquets ?</string>
	<key>settings.install-uninstall.uninstallation.allow-more-complete-uninstallation.warning</key>
	<string>La purge supprime tous les fichiers associés à un paquet.
Cela peut entraîner la suppression de fichiers partagés et affecter d'autres de vos paquets</string>
	<key>settings.install-uninstall.uninstallation.purge-cache</key>
	<string>Purger le cache après la désinstallation des paquets</string>
	<key>settings.install-uninstall.uninstallation.remove-orphans</key>
	<string>Supprimer les paquets orphelins après la désinstallation</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs</key>
	<string>Afficher les sorties en temps réel des opérations</string>
	<key>settings.install-uninstall.uninstallation.show-real-time-terminal-outputs.open-by-default</key>
	<string>Afficher les sorties en temps réel par défaut</string>
	<key>settings.maintenance</key>
	<string>Maintenance</string>
	<key>settings.maintenance.default-steps</key>
	<string>Définir les étapes par défaut</string>
	<key>settings.notifications</key>
	<string>Notifications</string>
	<key>settings.notifications.enable-notifications</key>
	<string>Activer les notifications</string>
	<key>settings.notifications.explanation</key>
	<string>Les notifications ne s'afficheront que lorsque Cork ne sera pas la fenêtre active</string>
	<key>settings.notifications.notifications-disabled-in-settings.tooltip</key>
	<string>􀅴 Activer les notifications pour Cork dans les Réglages Système</string>
	<key>settings.notifications.notify-about-installation-result</key>
	<string>Résultats de l'installation</string>
	<key>settings.notifications.notify-about-mass-adoption-result</key>
	<string>Résultats de l’adoption des applications</string>
	<key>settings.notifications.notify-about-upgrade-result</key>
	<string>Résultats de la mise à jour</string>
	<key>settings.notifications.notify-about-various-actions</key>
	<string>Notifier à propos de :</string>
	<key>settings.notifications.outdated-package-notification-type</key>
	<string>Type d'alerte pour les paquets obsolètes :</string>
	<key>settings.notifications.outdated-package-notification-type.badge</key>
	<string>Badge</string>
	<key>settings.notifications.outdated-package-notification-type.both</key>
	<string>Badge et Notification</string>
	<key>settings.notifications.outdated-package-notification-type.none</key>
	<string>Aucun</string>
	<key>settings.notifications.outdated-package-notification-type.notification</key>
	<string>Notification</string>
	<key>setup.level.advanced.title</key>
	<string>Avancé</string>
	<key>setup.level.basic.title</key>
	<string>Basique</string>
	<key>setup.level.medium.title</key>
	<string>Équilibré</string>
	<key>setup.level.slightly-advanced.title</key>
	<string>Légèrement avancé</string>
	<key>setup.level.slightly-basic.title</key>
	<string>Légèrement basique</string>
	<key>setup.slider.title</key>
	<string>Comment souhaiteriez-vous découvrir Cork ?</string>
	<key>sidebar.search.prompt</key>
	<string>Paquets installés</string>
	<key>sidebar.section.added-taps</key>
	<string>Taps ajoutés</string>
	<key>sidebar.section.added-taps.contextmenu.remove-%@</key>
	<string>Supprimer %@</string>
	<key>sidebar.section.added-taps.remove.message</key>
	<string>Réessayez dans quelques minutes, ou redémarrez Cork</string>
	<key>sidebar.section.added-taps.remove.title-%@</key>
	<string>Impossible de supprimer %@</string>
	<key>sidebar.section.all.contextmenu.tag-%@</key>
	<string>Tag %@</string>
	<key>sidebar.section.all.contextmenu.untag-%@</key>
	<string>Retirer le tag %@</string>
	<key>sidebar.section.installed-casks</key>
	<string>Casks installées</string>
	<key>sidebar.section.installed-formulae</key>
	<string>Formules installées</string>
	<key>sidebar.status.no-casks-installed</key>
	<string>Aucun Casks installé</string>
	<key>sidebar.status.no-formulae-installed</key>
	<string>Aucune Formule installée</string>
	<key>start-page.added-taps.description</key>
	<string>Les Taps fournissent des paquets supplémentaires</string>
	<key>start-page.analytics.disabled</key>
	<string>Les analyses Homebrew sont désactivées</string>
	<key>start-page.analytics.disabled.description</key>
	<string>Homebrew ne collecte aucune donnée sur la façon dont vous l'utilisez</string>
	<key>start-page.analytics.enabled</key>
	<string>Les analyses Homebrew sont activées</string>
	<key>start-page.analytics.enabled.description</key>
	<string>Homebrew collecte diverses données anonymisées, telles que les paquets que vous avez installés</string>
	<key>start-page.cached-downloads-%@</key>
	<string>Vous avez %@ de téléchargements mis en cache</string>
	<key>start-page.cached-downloads.action</key>
	<string>Supprimer les téléchargements mis en cache…</string>
	<key>start-page.cached-downloads.description</key>
	<string>Ces fichiers sont des restes d'installations de paquets terminées. Ils peuvent être supprimés en toute sécurité.</string>
	<key>start-page.cached-downloads.graph.other-smaller-packages</key>
	<string>Autres</string>
	<key>start-page.cached-downloads.graph.size</key>
	<string>Taille du téléchargement en cache</string>
	<key>start-page.installed-casks.description</key>
	<string>Les Casks sont des paquets qui ont des interfaces graphiques</string>
	<key>start-page.installed-formulae.description</key>
	<string>Les Formules sont des paquets que vous utilisez via un terminal</string>
	<key>start-page.loading</key>
	<string>Chargement des Paquets…</string>
	<key>start-page.loading.failed.title</key>
	<string>Impossible de vérifier les paquets obsolètes</string>
	<key>start-page.open-maintenance</key>
	<string>Maintenance Brew…</string>
	<key>start-page.status</key>
	<string>Statut Homebrew</string>
	<key>start-page.updated.action.deselect-all</key>
	<string>Désélectionner tout</string>
	<key>start-page.updated.action.select-all</key>
	<string>Tout sélectionner</string>
	<key>start-page.updates.action</key>
	<string>Mettre à jour</string>
	<key>start-page.updates.installed-version</key>
	<string>Version installée</string>
	<key>start-page.updates.list</key>
	<string>Paquets obsolètes</string>
	<key>start-page.updates.loading</key>
	<string>Vérification des mises à jour des paquets…</string>
	<key>start-page.updates.newest-version</key>
	<string>Nouvelle version</string>
	<key>start-page.updates.unmanaged-only.list</key>
	<string>Paquets obsolètes non gérés</string>
	<key>state.disabled</key>
	<string>Désactivé</string>
	<key>state.update-homebrew.terminal.message</key>
	<string>Après avoir cliqué "Ouvrir le Terminal », utilisez ⌘+V pour coller la commande que Cork a copié pour vous, puis appuyez sur Entrée (↩).
Si aucune commande n’a été copiée, tapez la commande "brew update" puis appuyez sur Entrée (↩).</string>
	<key>state.update-homebrew.terminal.title</key>
	<string>Mise à jour via le Terminal</string>
	<key>tap-details.contents</key>
	<string>Contenus</string>
	<key>tap-details.contents.casks-mostly</key>
	<string>Principalement des Casks</string>
	<key>tap-details.contents.casks-only</key>
	<string>Uniquement des Casks</string>
	<key>tap-details.contents.formulae-mostly</key>
	<string>Principalement des Formules</string>
	<key>tap-details.contents.formulae-only</key>
	<string>Uniquement des Formules</string>
	<key>tap-details.contents.none</key>
	<string>Rien</string>
	<key>tap-details.homepage</key>
	<string>Page d'accueil</string>
	<key>tap-details.included-casks</key>
	<string>Casks inclus</string>
	<key>tap-details.included-formulae</key>
	<string>Formules incluses</string>
	<key>tap-details.included-packages.search.prompt</key>
	<string>Paquets inclus</string>
	<key>tap-details.info</key>
	<string>Info</string>
	<key>tap-details.loading</key>
	<string>Chargement des informations du tap…</string>
	<key>tap-details.official-%@</key>
	<string>%@ est un tap officiel.
Les paquets inclus dans celui-ci sont audités pour s'assurer qu'ils sont sécurisés.</string>
	<key>tap-details.package-count</key>
	<string>Nombre de paquets</string>
	<key>tap-details.remove-%@</key>
	<string>Supprimer %@</string>
	<key>update-packages.detail-stage.backing-up</key>
	<string>Sauvegarde de l'ancienne version…</string>
	<key>update-packages.detail-stage.cleanup</key>
	<string>Nettoyage en cours…</string>
	<key>update-packages.detail-stage.downloading</key>
	<string>Téléchargement en cours…</string>
	<key>update-packages.detail-stage.linking</key>
	<string>Lier la nouvelle version…</string>
	<key>update-packages.detail-stage.pouring</key>
	<string>Mise à jour en cours…</string>
	<key>update-packages.error</key>
	<string>Paquets mis à jour avec des erreurs</string>
	<key>update-packages.error.description</key>
	<string>Des erreurs se sont produites lors de la mise à jour.
Voir ci-dessous pour plus d'informations</string>
	<key>update-packages.error.sudo-required</key>
	<string>Action nécessaire pour terminer la mise à jour</string>
	<key>update-packages.error.sudo-required.description</key>
	<string>Certains de vos paquets ne peuvent être mis à jour uniquement par le biais du Terminal.
Cliquez sur "Finir dans Terminal" ci-dessous
Utilisez les touches ⌘+V pour insérer la commande, puis appuyez sur ↩ (Retour) pour exécuter la commande et suivre les instructions.
Une fois la commande terminée, revenez à Cork</string>
	<key>update-packages.finished</key>
	<string>Mise à jour des paquets réussie</string>
	<key>update-packages.finished.description</key>
	<string>Il n'y a eu aucune erreur</string>
	<key>update-packages.incremental.finished</key>
	<string>Mise à jour réussie des paquets sélectionnés</string>
	<key>update-packages.incremental.impossible-case</key>
	<string>Je ne sais pas ce que vous avez fait pour que cela apparaisse</string>
	<key>update-packages.incremental.update-in-progress-%@</key>
	<string>Mise à jour de %@…</string>
	<key>update-packages.no-managed-updates</key>
	<string>Tous les paquets gérés par Homebrew sont à jour</string>
	<key>update-packages.no-updates</key>
	<string>Aucune mise à jour disponible</string>
	<key>update-packages.no-updates.description</key>
	<string>Vous êtes à jour</string>
	<key>update-packages.updating.checking</key>
	<string>Récupération des mises à jour…</string>
	<key>update-packages.updating.finished</key>
	<string>Terminé</string>
	<key>update-packages.updating.ready</key>
	<string>Prêt</string>
	<key>update-packages.updating.updating</key>
	<string>Mise à jour des paquets…</string>
	<key>update-packages.updating.updating-outdated-package</key>
	<string>Mise à jour des caches de paquets</string>
	<key>v. %@</key>
	<string>v. %@</string>
	<key>window.about</key>
	<string>À propos de</string>
	<key>window.services</key>
	<string>Services</string>
	<key>⚠️</key>
	<string>⚠️</string>
	<key>􀇾</key>
	<string>􀇾</string>
	<key>􀎧</key>
	<string>􀎧</string>
	<key>􀐫</key>
	<string>􀐫</string>
</dict>
</plist>
